TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Comm ( elt-grp^per P1, elt-grp^per P2 ) -> elt-alg^boo

### Description

<shortdoc> 'Comm' returns the commutator of the two permutations 'P1' and 'P2', that is defined as 'P1^-1*P2^-1*P1*P2'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack